<div class="ubicacion-skill">
	<div class="skill-div-container">
		<!--  -->
		<div>
			<div class="row">
				<div class="th-icono-skills ">
					<img src="assets/img/skill.png">
				</div>
				<div class="" style="text-align: start;">
					<h2 class="title-skills">SKILLS</h2>
				</div>
			</div>
		</div>
		<!--  -->
		<!-- <div>
			<table>
				<tr>
					<th class="th-icono-skills">
						<img src="assets/img/skill.png">
					</th>
					<th>
						<h2 class="title-skills">SKILLS</h2>
					</th>
				</tr>
			</table>
		</div> -->
		<div class="div-h-skills">
			<h3 class="h-skills">Computer Skills</h3>
		</div>
		<div class="div-skill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">React JS</h5>
					</th>
					<th>
						<img src={{skillLevelHigh}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-skill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Node JS</h5>
					</th>
					<th>
						<img src={{skillLevelHigh}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-skill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Haskell</h5>
					</th>
					<th>
						<img src={{skillLevelMedium}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-skill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Prolog</h5>
					</th>
					<th>
						<img src={{skillLevelMedium}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-skill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Java</h5>
					</th>
					<th>
						<img src={{skillLevelMedium}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-skill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Angular</h5>
					</th>
					<th>
						<img src={{skillLevelMedium}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-skill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Spring 5</h5>
					</th>
					<th>
						<img src={{skillLevelMedium}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-skill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">HTML</h5>
					</th>
					<th>
						<img src={{skillLevelMedium}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-skill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">CSS</h5>
					</th>
					<th>
						<img src={{skillLevelMedium}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-skill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">C</h5>
					</th>
					<th>
						<img src={{skillLevelVeryHigh}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-skill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">MySQL</h5>
					</th>
					<th>
						<img src={{skillLevelMedium}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<br>
		<div class="div-h-skills">
			<h3 class="h-skills">Interpersonal Skills</h3>
		</div>
		<div class="div-iskill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Ability to Work</h5>
					</th>
				</tr>
			</table>
		</div>
		<div class="div-iskill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">under Pressure</h5>
					</th>
					<th>
						<img src={{skillLevelHigh}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-iskill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Analytical Skills</h5>
					</th>
					<th>
						<img src={{skillLevelHigh}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-iskill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Detail-Oriented</h5>
					</th>
					<th>
						<img src={{skillLevelVeryHigh}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-iskill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Good Team Player</h5>
					</th>
					<th>
						<img src={{skillLevelVeryHigh}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-iskill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Multitasking</h5>
					</th>
					<th>
						<img src={{skillLevelHigh}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-iskill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Problem-solving</h5>
					</th>
					<th>
						<img src={{skillLevelHigh}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<br>
		<div class="div-h-skills">
			<h3 class="h-skills">Languages</h3>
		</div>
		<div class="div-iskill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">English</h5>
					</th>
					<th>
						<img src={{skillLevelMedium}} class="bar">
					</th>
				</tr>
			</table>
		</div>
		<div class="div-iskill">
			<table>
				<tr>
					<th class="th-skill">
						<h5 class="skill">Spanish</h5>
					</th>
					<th>
						<h5 class="bar">Native</h5>
					</th>
				</tr>
			</table>
		</div>
	</div>
</div>